<!DOCTYPE html>
<html>
	<head>
		<title>Lab 6 - Exercise 3</title>
		<meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="stylesheet" type="text/css" href="../jquery.mobile-1.4.5.min.css">
		<script src="../jquery-2.1.1.min.js"></script>
		<script src="../jquery.mobile-1.4.5.min.js"></script>
        <script src="click.js"></script>
	</head>
	<body>
        <div data-role="header" data-position="inline">
            <h1>Lab 6 - Ex.3</h1>
            <a href="lab6ex3.html" data-icon="home">Home</a>
        </div>
        <div data-role="collapsible" data-theme="a" data-content-theme="b">
            <h4>Metropolia</h4>
            <p>
                Helsinki Metropolia University of Applied Sciences,
                Finland’s largest university of applied sciences,
                educates the professionals of tomorrow in the fields of
                culture, business, health care and social services, and
                technology.
            </p>
        </div>
        <div data-role="collapsible" data-theme="a" data-content-theme="b">
            <h4>Contact Information</h4>
            <p>
                Helsinki Metropolia University of Applied Sciences<br>
                PO BOX 4000 (Bulevardi 31)<br>
                FI-00079 Metropolia<br>
                FINLAND<br>
                Tel. +358 20 783 5000
            </p>
        </div>
        <div data-role="footer" data-position="fixed">
            <div class="ui-grid-b">
                <div id="blockA" class="ui-block-a">Block A</div>
                <div id="blockB" class="ui-block-b">Block B</div>
                <div id="blockC" class="ui-block-c">Block C</div>
            </div>
        </div>
    </body>
</html>